<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.smpp">
  <resources>
    <resource-root path="camel-smpp-2.18.2.jar"/>
    <resource-root path="jsmpp-2.3.2.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.slf4j" />
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.core" />
    <module name="org.apache.commons.codec" />
  </dependencies>
  <exports>
    <exclude path="org/jsmpp**" />
  </exports>
</module>
